## org.eclipse.emf.cdo.session
Interface CDOSession.ExceptionHandler

All Known Implementing Classes:
  CDOInteractiveExceptionHandler, CDORetryExceptionHandler

Enclosing interface:
  CDOSession

    public static interface CDOSession.ExceptionHandler

Method Summary
`void` `handleException(CDOSession session, int attempt, java.lang.Exception exception)`

Method Detail

### handleException

    void handleException(CDOSession session,
                         int attempt,
                         java.lang.Exception exception)
                         throws java.lang.Exception

  Throws:
    `java.lang.Exception`

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.